.version.index /* version checker */
{
	color: #0000E4;
	background-color: #1E0E73;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 480px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u1441-6
{
	z-index: 59;
	width: 441px;
	min-height: 100px;
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	margin-left: 9px;
	position: relative;
}

#u1441-2
{
	font-size: 48px;
	line-height: 58px;
}

#u1441-4
{
	font-size: 18px;
	line-height: 22px;
}

#menuu99
{
	z-index: 6;
	width: 920px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

.Style
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u107
{
	width: 182px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u108
{
	width: 182px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u108.MuseMenuActive
{
	background-color: transparent;
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u110-4
{
	width: 182px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
}

#u108:hover #u110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u108:active #u110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u1524
{
	width: 182px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u1525
{
	width: 182px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1525:hover
{
	background-color: #EFEFEF;
	background-color: rgba(153,153,153,0.15);
	width: 182px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.15);
}

#u1525:active
{
	background-color: #E8E8E8;
	background-color: rgba(107,107,107,0.15);
	width: 182px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.15);
}

#u1527-4
{
	width: 182px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u108.MuseMenuActive #u110-4,#u1525:hover #u1527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u1525:active #u1527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u1759
{
	width: 182px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u1760
{
	width: 182px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1760:hover
{
	background-color: #EFEFEF;
	background-color: rgba(153,153,153,0.15);
	width: 182px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.15);
}

#u1760:active
{
	background-color: #E8E8E8;
	background-color: rgba(107,107,107,0.15);
	width: 182px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.15);
}

#u1762-4
{
	width: 182px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1525.MuseMenuActive #u1527-4,#u1760:hover #u1762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u1760:active #u1762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u1760.MuseMenuActive #u1762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u1288
{
	width: 183px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#u1291
{
	width: 183px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1291:hover
{
	background-color: #EFEFEF;
	background-color: rgba(153,153,153,0.15);
	width: 183px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.15);
}

#u1291:active
{
	background-color: #E8E8E8;
	background-color: rgba(107,107,107,0.15);
	width: 183px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.15);
}

#u1292-4
{
	width: 183px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1291:hover #u1292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u1291:active #u1292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u2175
{
	width: 183px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 737px;
}

#u2176
{
	width: 183px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u2176:hover
{
	background-color: #EFEFEF;
	background-color: rgba(153,153,153,0.15);
	width: 183px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.15);
}

#u2176:active
{
	background-color: #E8E8E8;
	background-color: rgba(107,107,107,0.15);
	width: 183px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.15);
}

#u2178-4
{
	width: 183px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u1291.MuseMenuActive #u1292-4,#u2176:hover #u2178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u2176:active #u2178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u2176.MuseMenuActive #u2178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u108.MuseMenuActive #u110-4 p,#u1525.MuseMenuActive #u1527-4 p,#u1760.MuseMenuActive #u1762-4 p,#u1291.MuseMenuActive #u1292-4 p,#u2176.MuseMenuActive #u2178-4 p
{
	color: #000000;
	visibility: inherit;
	padding-left: -1px;
	font-size: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu1978-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 11px;
}

#u1978-4
{
	z-index: 2;
	width: 892px;
	min-height: 1005px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 14px;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1978
{
	font-size: 30px;
	line-height: 36px;
	color: #000000;
	font-family: raleway, sans-serif;
}

#u1978-2
{
	font-size: 24px;
	line-height: 29px;
	font-family: raleway, sans-serif;
}

#u909-22
{
	z-index: 37;
	width: 884px;
	min-height: 816px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 477px;
	left: 4px;
}

#u909-2
{
	font-size: 60px;
	line-height: 72px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
}

#u909-3
{
	font-size: 24px;
	line-height: 29px;
	color: #00BFF3;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u909-4
{
	font-size: 24px;
	line-height: 29px;
	color: #0000FF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u909-6
{
	font-size: 24px;
	line-height: 29px;
	color: #00BFF3;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u909-7
{
	font-size: 18px;
	line-height: 22px;
	color: #0000FF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u909-9,#u909-10,#u909-12
{
	font-size: 24px;
	line-height: 29px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u909-13
{
	font-size: 18px;
	line-height: 22px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u909-14,#u909-15,#u909-16
{
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u909-18,#u909-19
{
	font-size: 18px;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u909-17,#u909-20
{
	font-family: comfortaa, sans-serif;
	font-weight: 700;
}

#u1996
{
	z-index: 65;
	width: 741px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

